PM-PMU(8)

NAME
pm-pmu - suspend the computer on machines using a Macintosh-style PMU

SYNOPSIS

pm-pmu

DESCRIPTION

This manual page documents briefly the pm-pmu command.

pm-pmu is a command line program to suspend a computer on machines using a Macintosh-style PMU

EXIT CODES

The command succeeds (status 0) if the machine uses a Macintosh-style PMU, and suspended successfully. The command fails (status other than 0) otherwise. It is designed to be easy to use in shell scripts.

0 (true)
    System was suspended using PMU.

1 (false)
    System could not be suspended using PMU.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--suspend
    Suspend the computer.

--help
    Show help message.

SEE ALSO

pm-suspend(8)

AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.

AUTHOR

Richard Hughes
    Author.

COPYRIGHT
Copyright © 2006 Richard Hughes